/*  Desktop */
@media all and (min-width: 1601px) and (max-width: 1920px)
{

}


@media (min-width: 1366px)
{
.editdrop-area .dropdown-menu{

  transform: translate(-95px, 26px) !important;
}
}
/* Laptop */
@media (max-width: 1366px)
{
	.apply_btn{padding: 11px 12px;}
	.fil_btns button{flex: 1;}
	.mySwiper .swiper-slide{width: 85px !important; height: 85px !important;}
	.rntelfees .modal-body p{font-size: 20px;}
}

/* Large devices (desktops, less than 1200px) */
@media (max-width: 1200px)
{
	/*--Home Page--*/
	  .bnr_txt h3{font-size: 16px;}	 
	  .comn_title p{font-size: 16px;}	
	  .fea_txt h3,.fea_txt p{font-size: 16px;}
	  .detail_txt h3{font-size: 22px;}
	 .detail_txt p{font-size: 18px;}
	 

	.download_txt h3{font-size: 22px;margin-bottom: 15px;}
	.download_txt h3 br, .download_txt p br{display: none;}
	.download_txt p{font-size: 16px;margin-bottom: 15px;}
	.download_txt{padding: 0 0 30px;width: 80%;}
	.download_bx{padding: 50px 80px 0;border-radius: 22px;}

	.mySwiper .swiper-slide{width: 65px !important;height: 65px !important;}

}

@media (max-width: 1024px){
	.comn-btn{font-size: 16px;}
	.login-head{margin: 0 auto 10px;}
	.addaddress-btn{ flex-basis: 420px; padding: 10px 10px;font-size: 14px;}
	.kk-wd-profl-top{gap: 8px;}
	
}
/* Medium devices (tablets, less than 992px) */
@media (max-width: 991px)
{
	*{line-height: 1.5!important;}

	/* Home */

	.banner{padding: 120px 0 50px;}
	.bnr_txt h6{font-size: 25px;}
	.bnr_txt h3{margin-bottom: 20px;}
	.bnr_txt form .form-control{padding: 15px 20px;font-size: 14px;border-radius: 12px;}
	.srch_btn{padding: 9px 25px;font-size: 14px;}
	/* General Padding */
	.category_blog, .features_blog, .detail_blog, .pick_blog, .download_blog, .fav_blog{padding: 30px 0;}
	.process_blog{padding: 40px 0 0px;}
	/* Common Button */
	.detail_btn, .see_btn{padding: 10px 20px;font-size: 14px;}
	.ship_boxes{margin-bottom: 15px;}
	.comn_title{margin-bottom: 20px;}
	.comn_title h3{font-size: 22px;}
	.comn_title p, .fea_txt p{font-size: 15px;}
	.owl-category .owl-nav, .owl-features .owl-nav{position: unset;margin: 20px auto 0;grid-gap: 10px;justify-content: center;}
	.features_blog .owl-features{margin-bottom: 20px;}
	.fea_txt h3, .detail_txt h3{font-size: 16px;}
	.detail_bx{padding: 25px 20px;}
	.detail_txt p{font-size: 14px;}
	.btn_grp{grid-gap: 10px;}
	.download_bx{padding: 30px 50px 0;}
	


	/*--about page--*/
	.abt_blog h2{padding-bottom: 30px;}
	.abt_blog{padding: 30px 0;}
	#owltestimonial .owl-item.active.center{transform: unset;}
	#owltestimonial .owl-stage-outer{padding: 30px 0 30px 0;}	
	.abt_txt p{font-size: 16px;}
	.abt_blog h1,.contact_blog h1,.contact_form h3{font-size: 22px; padding-bottom: 30px;}
	.contact_form h3{padding-bottom: unset;}
	.cnt_btn{font-size: 16px;}
	.abt_txt .main_title,.testi_blog h2{font-size: 22px;}
	.contact_lft::before, .contact_lft, .contact_lft > img, .contact_bx{border-radius: 15px;}
	.contact_blog{padding: 30px 0;}
	.submit_btn{font-size: 16px;}
	.contact_txt h4{font-size: 20px;}
	.contact_form p{font-size: 16px;}

	/*--FAQS PAGE-*/
	.wd-faq-area{padding: 30px 0;}
	.wd-faq-area h1{font-size: 22px;}
	.wd-faq-area .accordion-button{font-size: 16px;}

	/*--email_otp_verification--*/
	.wd-profile-blog{padding: 30px 0;}

	/*--my-addresses--*/
	.alladdrs-list label{width: 100%;}

	.kk-wd-profl-top{flex-wrap: wrap;}
	.addaddress-btn{margin: 0 auto;}
	.kkdeltpopup h5{font-size: 22px;}
	.privacysec{padding: 30px 0;}
	.privacysec h1{font-size: 22px;}
	.privacy-box p{font-size: 16px;}
	.fullwdth-btn{font-size: 16px;}
	.edit-profl-btn{font-size: 16px;}
	.wd-profl-name h3{font-size: 20px;}
	.wd-profl-name p{font-size: 16px;}
	.foot_menu li a{font-size: 14px;}
	.wd-profile-blog h1{font-size: 22px;}
	.witlst-btn{padding: 14px 14px;}
	.kk-wd-profl-top h2{font-size: 18px;}
	.canordrbtn,.trackorder{font-size: 16px;}

	.sidebar-header h2{font-size: 20px;}

	.kkorderid-rgt h3{font-size: 14px;}
	.kk-wd-profl-top > svg{width: 100%;}
	.prosearch-frm{margin: 0 auto;}
	.kkorderid-info{flex-wrap: wrap;}
	.init-return{font-size: 14px;}
	.delivrtrackord{font-size: 14px;}
	.kkdeliver-btn{flex-wrap: wrap;}
	.kkto-timeline-status{font-size: 14px;}

	.swiper{height: auto;}
	
	#custscroll-pro::-webkit-scrollbar-track{-webkit-box-shadow: unset;background-color: unset;}
	#custscroll-pro::-webkit-scrollbar{width: 12px;background-color: unset;}
	#custscroll-pro::-webkit-scrollbar-thumb{background-color: unset;border: 12px solid unset;}
	.mySwiper .swiper-wrapper{flex-direction: row;}
	.mySwiper .swiper-slide{margin-right: 12px;}
	.showcase_blog .row.row-reverse{flex-direction: column-reverse; gap: 20px;}
	.product_txt h3{font-size: 16px;}
	.product_txt p{font-size: 16px;}
	.pro_info h4{font-size: 16px;}
	.choutdamage-item{flex-wrap: wrap;}
	.bnr_txt h4{font-size: 22px;}
	.pro_info span{font-size: 14px;}
	.similar_blog{padding: 30px 0;}

	.compltkyc-btn,.unlockpre-btn{padding: 10px 8px;font-size: 14px;}

	.mySwiper2 .swiper-slide img{height: auto;}

}

/* Small devices (landscape phones, less than 768px) */
@media (max-width: 767px)
{	
	.detail_bx{margin-bottom: 15px;}
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575px)
{
	.download_bx{grid-gap: 20px;display: block;padding: 30px 20px;border-radius: 12px;}
	.download_img{display: none;}
	.download_txt{width: 100%;padding: 0;}
	.srchfltrmyodr .modal-content{width: auto;}

	.flipdown .rotor-group::before{height: 4px;width: 4px;}
	.flipdown .rotor-group::after{height: 4px; width: 4px;}
	.flipdown .rotor{font-size: 2rem;}
	.flipdown{width: 330px;}

	.flipdown .rotor, .flipdown .rotor-leaf, .flipdown .rotor-leaf-front, .flipdown .rotor-leaf-rear, .flipdown .rotor-top, .flipdown .rotor-bottom, .flipdown .rotor:after{width: 26px;}
	.flipdown .rotor-top, .flipdown .rotor-bottom{height: 49px;}
	.flipdown{height: 95px;}

	.rotor-group-heading{left: 15px;}
	.kkto-timeline::before{bottom: 70px;}

	.srchfltrmydate button{flex: unset; width: 100%;}
	.custome-radiobtn{flex-wrap: wrap;}
	
	
}
@media (max-width: 414px){
	.srchfltrmydate{
		gap: unset;
	}
	.srchfltrmy-frm .srchfltrmydate:last-of-type button{margin-bottom: 12px;}
}
@media (max-width: 480px){

	.sidebar{width: 320px;}
	.flipdown{width: 275px;}

	.flipdown .rotor-group{padding-right: 12px;}
	.flipdown .rotor-group::before, .flipdown .rotor-group::after{left: 59px;}

	
}
@media (max-width: 375px){
	.srchfltrmydate{
		gap: unset;
	}

}


